/* 
 * Full Background Responsive Slider v1.0 based on:
 *
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 *
 * Author: Marchetti Design
 * http://www.marchettidesign.net/ 
 */

 
body, html	{margin:0; padding:0;width:100%;height:100%!important; overflow-x: hidden;}
		
		.animate					{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
		
		.flexslider, .flex-viewport	{width:100%;height:100%!important; margin:0;padding:0;}
		
		.flexslider .slides		{height:100%!important;}
			
		.flexslider .slides li 	{width:100%;height:100%!important; margin:0;padding:0;			
								  -webkit-background-size: cover!important;
								  -moz-background-size: cover!important;
								  -o-background-size: cover!important;
								  background-size: cover!important;
		}
		.flex-logo img {  width: 100%; height:auto;}
		
		.flex-control-nav 	{bottom: 35%; }
		
		.flex-direction-nav {display:none;}	
		
		.flex-logo2		{position: absolute; bottom:50%;margin-bottom:-76px; width:350px;height:250px;margin-left:-175px;left:50%;}
		
		.flex-logo1		{position: absolute; bottom:50%;margin-bottom:-130px; width:700px;height:auto;margin-left:-350px;left:50%;}
	
		.flex-caption h1	{font-size: 85px;margin:0 0 10px 0;font-weight:200;font-family: Source Sans Pro;text-transform: uppercase}
		
		.flex-caption p		{font-size: 20px;margin:0;font-weight:200;font-family: Source Sans Pro;letter-spacing: 5px}
		
		
		@media (min-width: 768px) and (max-width: 980px) {
		
		
	
	   

		}


		@media (max-width: 767px) {
		
	
		}